*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    scrollbar-gutter: stable;
}
body {
    min-height: 100vh;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    background: #e7f1e9;
    background-image: url(/assets/leaf.png);
    background-position: top left;
    background-repeat: no-repeat;
    width: 100%;
}
img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
    height: auto;
}
input, button, textarea, select {
    font: inherit;
}
p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
}


.container {
    padding: 5%;
    height: 100vh;
    max-width: 1600px;
    margin: auto
}
.center {
    display: flex;
    justify-content: center; 
    align-items: center; 
    flex-direction: column;
}
.block {
    background: rgba(17, 43, 28, 0.95);
    padding: 10%;
    text-align: center;
    display: flex;
    flex-direction: column;
    
}
.twoCols {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 24px; 
    width: 100%;
}
.imageAnimate{
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.784);
      box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15), 
                0 5px 15px rgba(0, 0, 0, 0.05);
}
.imageAnimate img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: zoomInfinito 20s ease-in-out infinite alternate;
}
@keyframes zoomInfinito {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.15);
    }
}

.textcolumn {
    padding: 50px;
}
p {
    margin-bottom: 15px;
}
h1{
    color: #5d9d79;
}


.topbar {
    background: #112b1c;
    text-align: center;
    padding: 8px 10px;
    font-size: 1.3rem;
    color: #f7ddb9;
    width: 100%;
}
.topbar p {
    margin: 0px;
}
.titleCla {
    font-size: 4rem; color: #98c8a6; line-height: 0.9; margin: 0px;
}
@media (max-width: 767px) {
   .container {
    padding: 2%;
    height: 100%;
}
.titleCla {
    font-size: 3rem; color: #98c8a6; line-height: 0.9; margin: 0px;
}
.showBl {
    display: block;
}
.topbar{
    font-size: 1.1rem;
}
.textcolumn {
    padding: 16px;
}
}

@media (max-width: 1000px) {
   .twoCols {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px; 
    width: 100%;
}
}